/** Generic wordpress working overrides */



/*.bg-black.main-footer ul li, .bg-black.main-footer ul li a, .bg-black.main-footer ol li a {*/
/*    color: #fff;*/
/*    display: inline;*/
/*    line-height: 1;*/
/*    clear: right;*/
/*    list-style-type: disc;*/
/*}*/

/*.bg-black.main-footer ul li a:hover {*/
/*    text-decoration: underline;*/
/*}*/

/*.bg-black.main-footer ul {*/
/*    display: block;*/
/*    list-style-type: disc;*/
/*    margin-block-start: 1em;*/
/*    margin-block-end: 1em;*/
/*    margin-inline-start: 0px;*/
/*    margin-inline-end: 0px;*/
/*    padding-inline-start: 40px;*/
/*}*/

.text-serif {
font-family: 'Georgia', serif;
}

.text-serif h1 {
    font-size: 1.5em;
    font-weight: 300;
    margin-bottom: .375em;
    font-family: 'Georgia', serif;
}

.team-name p {
    margin-bottom: 0;
}

.team-name.text-xxl {
    line-height: 1em;
}

.text-xs {
    font-size: .85em;
    line-height: 1.65em;
}

@media (min-width: 1200px) and (max-width: 1555px){
	.cities-row .column h2 {
	font-size: 1.3em;
}
}

.gform_wrapper.gravity-theme .gfield textarea.small {
    height: 3em;
}
.gform_button.button {
color: #fff !important;
border-bottom: 0.125em solid #e41f26 !important;
}

.gform_button.button:hover {
color: #e41f26  !important;
}

label.gfield_label {
	margin-bottom: 0 !important;
}
.team-member-col {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        padding:  5vw !important;
      }
